body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	size: 8pt;
	background-color: #ffffff;  
	font-size: 9pt;
	line-height:1.3;
	}
	
tr,td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 9pt;
	line-height:1.3;
}

a:link, a:visited {  
	color: #0079C2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 9tx;
	}	

a:hover, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
	color: #FCB041;
	font-size: 9pt;	
	}
	
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#8E3925;
	font-size:16px;
	font-weight: bold; }

H1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0079C2;
	font-size:18px;
	font-weight: bold; }

H2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0079C2;
	font-size:20px;
	font-weight: bold; }
	
H3  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0079C2;
	font-size:18px;
	font-weight: bold; }	

H4  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#0079C2;
	font-size:14px;
	font-weight: bold; }
	
.border {
	border: 1px solid #0079C2;
	}	

hr {
	color: #0079C2;
	height: 1px; 
	}
	
.Special {
	position: absolute;
	height: 800px;
	width: 800px;
	left: 1000px;
	top: 1000px;
	color:#FFFFFF;
}	
	.superscript {
	vertical-align: super;
	font-size:7pt;
}
